Вопросы от новичка

Страницы: Пред. 1 2 3 4 5 6 ... 29 След.
RSS
Вопросы от новичка, Последовательность проектирования
Всем спасибо огромное, все заработало, жаль что нет времени сесть норм разобраться с BOM, может кто подскажет нормальную книгу по Инвентору, с описанием BOM структуры и илоджика? или только в справке все, а остальное методом проб и ошибок?
Цитата
Алексей Романов пишет:

Цитата
Gnedov пишет:

Остался вопрос как округлить значения. Есть и функция ROUND для округления только так и не понял что куда писать
Все гораздо проще, открываешь деталь, вызываешь окно параметров, там на параметре G_L ПКМ - Формат дополнительных свойств, далее в окне снимаешь галку с Замыкающие нули...
Либо добавить в спецификации собственный формат представления замененных данных G_L и все нули там убрать.
В действительности всё не так как на самом деле.
Цитата
darkfrei пишет:
Либо добавить в спецификации собственный формат представления замененных данных G_L и все нули там убрать.
К сожалению с наскока не получилось добавить, а времени в обрез...
Вот так вот добавить, русского интерфейса нет, но разобраться можно.
G_L.PNG (112.69 КБ)
В действительности всё не так как на самом деле.
Цитата
darkfrei пишет:
Вот так вот добавить, русского интерфейса нет, но разобраться можно.
Спасибо, мне это тоже пригодится.
www.google.com - знает почти всё.
Здравствуйте!  У меня какой-то баг. Inventor 2013 не Pro. При пересохранении детали осталось старое имя файла в браузере модели. При этом везде в свойствах уже стоит новое имя, и в папке, где лежит деталь отображается новое. Но папка исполнений называется старым именем, хоть и лежат в ней новые файлы. Подскажите, пожалуйста, как мне это старое имя окончательно вычистить?
2544132.png (14.04 КБ)
Нужно перед генерацией папки внести изменение в том месте, что вы назвали "Старое имя".
Я предпочитаю Браип

Мой дед говорил: "делай добро и бросай его в воду..."
filat, спасибо большое, помогло!
Цитата
Ana/M пишет:

filat, спасибо большое, помогло!
Код
name1 = ThisDoc.FileName(True)
If name1 <> ThisDoc.Document.DisplayName Then
ThisDoc.Document.DisplayName = ""
End If 

Так оно снова будет динамичным, а не статичным.
В действительности всё не так как на самом деле.
Цитата
darkfrei пишет:
Так оно снова будет динамичным, а не статичным.
Такая конструкция имеет право на жизнь, но если придираться, то более правильным будет:
Код
If ThisDoc.Document.DisplayNameOverridden = True Then ThisDoc.Document.DisplayNameOverridden = False
Это до кучи, для общего развития...)))
Никогда не говори никогда.
Цитата
Алексей Романов пишет:

Цитата
darkfrei пишет:

Так оно снова будет динамичным, а не статичным.
Такая конструкция имеет право на жизнь, но если придираться, то более правильным будет:
Код
 If ThisDoc.Document.DisplayNameOverridden = True Then ThisDoc.Document.DisplayNameOverridden = False
 
Это до кучи, для общего развития...)))
Спасибо, так даже лучше!

А есть такое же, которое исправляет DisplayName из среды сборки во всех подсборках, деталях и чертежах к ним?
В действительности всё не так как на самом деле.
Доброго всем времени утра.
На работе с начальником вышел спор:
1. Сколько и каких видов нужно сделать для этого уголка, учитывая, что отверстия находятся только на одной полке?
   Что по этому поводу прописано в ЕСКД?
   Также интересует мнение уважаемого коллеги darkfrei, (он работает по ДИНовским нормам).
   
2. Является-ли взрыв-схема элементом конструкторской документации?
Winkel.JPG (32.84 КБ)
www.google.com - знает почти всё.
Цитата
darkfrei пишет:
Что по этому поводу прописано в ЕСКД?
ЕСКД говорит: минимально-достаточное...
Если в штампе записан материал и полки угольника равны, то достаточно одного вида.
Я предпочитаю Браип

Мой дед говорил: "делай добро и бросай его в воду..."
Цитата
filat пишет:
ЕСКД говорит: минимально-достаточное...
Спасибо Филат! Я так и думал. Делат вид, чтобы показать что на полке нет отверский и вырезов, не практично.
www.google.com - знает почти всё.
Даже не знаю в какую тему вопрос задать. Попробую в эту.
Имею два почти идентичных проекта. 1-й лист "Общие данные" повторяется в этих проектах (изменений оч.мало). Хочется из одного проекта в другой скопировать 1-й лист, но не понимаю как это сделать.
У меня одновременно открыто два проекта. Вот лист 1-го проекта
,
который я хочу скопировать во 2-й.
Не хочется снова переписывать то, что уже имеется.
В Тихом омуте черти водятся.
tihii,
копируйте лист из одного файла в другой
Ave caesar, morituri te salutant
Цитата
Mike Kazakov пишет:
копируйте лист из одного файла в другой
Копировать я копирую. Только вот вставить не могу. Повторюсь. Два разных проекта. Из одного копирую лист, в другой проект хочу вставить, не могу.

В Тихом омуте черти водятся.
Цитата
tihii пишет:

Цитата
Mike Kazakov пишет:

копируйте лист из одного файла в другой

Копировать я копирую. Только вот вставить не могу. Повторюсь. Два разных проекта. Из одного копирую лист, в другой проект хочу вставить, не могу.

 

 

Вы пытаетель этот лист вставить в рамку
tihii,
Цитата
Копировать я копирую. Только вот вставить не могу.
контекстное меню надо вызывать в пустом поле браузера, там где нету древовидной структуры данных чертежа, тогда можно будет вставить лист. То что из разных проектов для данной операции это не актуально.
Ave caesar, morituri te salutant
Цитата
Аркадий Дроздов пишет:
Вы пытаетель этот лист вставить в рамку
Да я пытаюсь по разному, все равно нет кнопки вставить. Инвентор у меня 2012, может быть дело в версии?
В Тихом омуте черти водятся.
Страницы: Пред. 1 2 3 4 5 6 ... 29 След.
Читают тему (гостей: 2, пользователей: 0, из них скрытых: 0)